LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- d
- e
- i
- l
- o
- p
- q
- r
- s
- u
- w

### - a -

- AUTODETECT : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - d -

- DEBUG : messages.hh , fx-0.9.0/lib/messages.hh
- DEBUG1 : fx-0.9.0/lib/messages.hh , messages.hh
- DEBUG2 : messages.hh , fx-0.9.0/lib/messages.hh
- DEBUG3 : messages.hh , fx-0.9.0/lib/messages.hh
- DEBUG4 : fx-0.9.0/lib/messages.hh , messages.hh
- DEBUG5 : fx-0.9.0/lib/messages.hh , messages.hh
- DELETE : libofx-0.9.0/inc/libofx.h , inc/libofx.h

### - e -

- ERROR : messages.hh , fx-0.9.0/lib/messages.hh

### - i -

- INFO : messages.hh , fx-0.9.0/lib/messages.hh

### - l -

- LAST : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - o -

- OFC : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_ATM : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BUYDEBT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BUYMF : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BUYOPT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BUYOTHER : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BUYSTOCK : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_CASH : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_CHECK : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_CLOSUREOPT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_CREDIT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_DEBIT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_DEP : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_DIRECTDEBIT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_DIRECTDEP : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_DIV : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_FEE : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_INCOME : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_INT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_INVEXPENSE : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_JRNLFUND : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_JRNLSEC : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_MARGININTEREST : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_OTHER : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_PAYMENT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_POS : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_REINVEST : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_REPEATPMT : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_RETOFCAP : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SELLDEBT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SELLMF : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SELLOPT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SELLOTHER : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SELLSTOCK : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_SPLIT : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SRVCHG : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_TRANSFER : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_XFER : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - p -

- PARSER : messages.hh , fx-0.9.0/lib/messages.hh

### - q -

- QIF : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - r -

- REPLACE : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - s -

- STATUS : messages.hh , fx-0.9.0/lib/messages.hh

### - u -

- UNKNOWN : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - w -

- WARNING : messages.hh , fx-0.9.0/lib/messages.hh